PTL logo

From: Carmen Navarrete Navarrete (carmen.navarrete_at_[hidden])
Date: 2008-06-10 09:56:28


Thank you very much. Now is much clearer.
Now I have the problem with the installation .

Thanks in advance and best regards.

El mar, 10-06-2008 a las 15:50 +0200, Lorenzo Dematté escribió:
> Ah, missed one point that maybe confuses you. You actually have to
> launch mono with mpiexec, that then launch your managed app. Something like:
> mpiexec [mpiparams] mono yourApp [yourapp params]
>
> Regards,
> Lorenzo
>
>
> Carmen Navarrete Navarrete wrote:
> > Dear list readers,
> > I have downloaded the 0.8.0 version of the MPI.NET for Unix platforms. I
> > have any configure file, so I tried to execute the autogen.sh, but this
> > is the result I obtained:
> >
> > --> Running aclocal
> > configure.ac:205: error: AC_SUBST: `MCS ILASM MONO MPIEXEC PERL
> > CSHARP_FLAGS CSHARP_DEFINES MPI_HEADER
> > MPI_SHARED_LIB_NAME MPI_FUNC_PREFIX' is not a valid shell variable
> > name
> > configure.ac:205: the top level
> > autom4te-2.62: /usr/bin/m4 failed with exit status: 1
> > aclocal-1.10: autom4te failed with exit status: 1
> > *** aclocal failed
> >
> > What does it means?
> >
> >
> > On the other hand. I'm confused about how to execute a parallel
> > application with this implementation of MPI in more than one machine.
> >
> > Thanks in advance and best regards.
> >
>
>

-- 
Carmen Navarrete Navarrete 
carmen.navarrete_at_[hidden]
http://rincon.uam.es/dir?cw=714135742187500 
Centro de Referencia Linux (CRL, UAM-IBM)
Verdades como bolsas, 
que les das la vuelta 
y vuelven a ser bolsas